Subject: Anketör İhtiyacımız Hakkında Yardım Talebi
From: [email-masked]
To: [email-masked]
Cc: Joudialfattal <[email-masked]>
Date: Thu, 18 Jul 2024 07:49:24 -0400

Merhabalar,

Biz, danışmanlık, araştırma ve pazar araştırması alanlarında faaliyet 
gösteren bir şirketiz. Gerçekleştirdiğimiz araştırmalar için sürekli 
olarak anketörlere ihtiyaç duymaktayız. Her bir araştırma için belirli 
kriterler belirlemekteyiz ve anketörler harcadıkları zaman karşılığında 
ücret almaktadır.

Bu konuda sizinle iş birliği yapmak ve anketör temininde yardımlarınızı 
rica etmekteyiz. Detayları konuşarak çalışma şeklimiz hakkında daha 
fazla bilgi verebiliriz. Aşağıdaki linkte, çalışma şeklimizi daha iyi 
anlayabilmeniz için bir form bulunmaktadır.

https://forms.gle/3JoXChUUaULSVp1S6

Yardımlarınız ve geri dönüşünüz için şimdiden teşekkür ederim.

Saygılarımla,

Ahmet SEKBAN